package net.northking.cctp.upperComputer.driver.harmony.hyppium.action;


import net.northking.cctp.upperComputer.driver.harmony.hyppium.StaticRequestData;

/**
 * 动作：按下最近App键
 */
public class PressRecentApp extends StaticRequestData<Object> {

    private static PressRecentApp instance;

    public static PressRecentApp getInstance() {
        if (instance == null) {
            instance = new PressRecentApp();
        }
        return instance;
    }

    private PressRecentApp() {
        super("Gestures", "pressRecentApp", new Object());
    }
}
